linux-signed-gkeop (5.4.0-1073.77) focal; urgency=medium

  * Master version: 5.4.0-1073.77

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 17 Jul 2023 03:36:05 -0400

linux-signed-gkeop (5.4.0-1072.76) focal; urgency=medium

  * Master version: 5.4.0-1072.76

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 21 Jun 2023 03:20:52 -0400

linux-signed-gkeop (5.4.0-1071.75) focal; urgency=medium

  * Master version: 5.4.0-1071.75

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 04 Jun 2023 04:15:31 -0400

linux-signed-gkeop (5.4.0-1070.74) focal; urgency=medium

  * Master version: 5.4.0-1070.74

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 24 May 2023 02:52:43 -0400

linux-signed-gkeop (5.4.0-1069.73) focal; urgency=medium

  * Master version: 5.4.0-1069.73

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 30 Apr 2023 19:20:24 -0400

linux-signed-gkeop (5.4.0-1068.72) focal; urgency=medium

  * Master version: 5.4.0-1068.72

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 25 Apr 2023 08:39:55 -0300

linux-signed-gkeop (5.4.0-1067.71) focal; urgency=medium

  * Master version: 5.4.0-1067.71

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 11 Apr 2023 01:31:09 -0400

linux-signed-gkeop (5.4.0-1066.70) focal; urgency=medium

  * Master version: 5.4.0-1066.70

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 09 Mar 2023 00:45:08 -0500

linux-signed-gkeop (5.4.0-1065.69) focal; urgency=medium

  * Master version: 5.4.0-1065.69

  * Missing sbsigntool build-dependency (LP: #2004010)
    - [Packaging] Add sbsigntool build-dependcy on all arches

  * SIGNEDv3: add a linux-generate ancillary package (LP: #1989705)
    - [Packaging] convert to v3.1 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 20 Feb 2023 01:51:09 -0500

linux-signed-gkeop (5.4.0-1064.68) focal; urgency=medium

  * Master version: 5.4.0-1064.68

  * SIGNEDv3: add a linux-generate ancillary package (LP: #1989705)
    - [Packaging] add linux-generate* direct ancillary

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 25 Jan 2023 15:06:21 +0100

linux-signed-gkeop (5.4.0-1063.67) focal; urgency=medium

  * Master version: 5.4.0-1063.67

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 16 Jan 2023 02:35:25 -0500

linux-signed-gkeop (5.4.0-1062.66) focal; urgency=medium

  * Master version: 5.4.0-1062.66

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 10 Jan 2023 17:56:48 -0300

linux-signed-gkeop (5.4.0-1061.65) focal; urgency=medium

  * Master version: 5.4.0-1061.65

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 04 Dec 2022 23:49:32 -0500

linux-signed-gkeop (5.4.0-1060.64) focal; urgency=medium

  * Master version: 5.4.0-1060.64

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 24 Nov 2022 23:00:51 -0300

linux-signed-gkeop (5.4.0-1057.61) focal; urgency=medium

  * Master version: 5.4.0-1057.61

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 31 Oct 2022 00:55:53 -0400

linux-signed-gkeop (5.4.0-1056.60) focal; urgency=medium

  * Master version: 5.4.0-1056.60

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 17 Oct 2022 10:34:40 -0300

linux-signed-gkeop (5.4.0-1054.57) focal; urgency=medium

  * Master version: 5.4.0-1054.57

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 05 Oct 2022 00:57:36 -0400

linux-signed-gkeop (5.4.0-1053.56) focal; urgency=medium

  * Master version: 5.4.0-1053.56

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 31 Aug 2022 03:56:33 -0400

linux-signed-gkeop (5.4.0-1052.55) focal; urgency=medium

  * Master version: 5.4.0-1052.55

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 21 Aug 2022 23:48:17 -0400

linux-signed-gkeop (5.4.0-1051.54) focal; urgency=medium

  * Master version: 5.4.0-1051.54

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 08 Aug 2022 09:33:49 -0300

linux-signed-gkeop (5.4.0-1050.53) focal; urgency=medium

  * Master version: 5.4.0-1050.53

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 22 Jul 2022 04:10:14 -0400

linux-signed-gkeop (5.4.0-1049.52) focal; urgency=medium

  * Master version: 5.4.0-1049.52

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 06 Jul 2022 20:18:00 -0400

linux-signed-gkeop (5.4.0-1048.51) focal; urgency=medium

  * Master version: 5.4.0-1048.51

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 10 Jun 2022 12:29:44 -0300

linux-signed-gkeop (5.4.0-1046.48) focal; urgency=medium

  * Master version: 5.4.0-1046.48

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 03 Jun 2022 16:58:53 -0300

linux-signed-gkeop (5.4.0-1044.45) focal; urgency=medium

  * Master version: 5.4.0-1044.45

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sat, 28 May 2022 00:29:02 -0400

linux-signed-gkeop (5.4.0-1043.44) focal; urgency=medium

  * Master version: 5.4.0-1043.44

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 26 May 2022 00:25:31 -0400

linux-signed-gkeop (5.4.0-1042.43) focal; urgency=medium

  * Master version: 5.4.0-1042.43

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 19 May 2022 01:38:21 -0400

linux-signed-gkeop (5.4.0-1041.42) focal; urgency=medium

  * Master version: 5.4.0-1041.42

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 15 May 2022 21:37:00 -0400

linux-signed-gkeop (5.4.0-1040.41) focal; urgency=medium

  * Master version: 5.4.0-1040.41

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 20 Apr 2022 07:16:48 -0400

linux-signed-gkeop (5.4.0-1039.40) focal; urgency=medium

  * Master version: 5.4.0-1039.40

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 08 Apr 2022 03:03:10 -0400

linux-signed-gkeop (5.4.0-1038.39) focal; urgency=medium

  * Master version: 5.4.0-1038.39

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 30 Mar 2022 00:21:09 -0400

linux-signed-gkeop (5.4.0-1037.38) focal; urgency=medium

  * Master version: 5.4.0-1037.38

  * Miscellaneous Ubuntu changes
    - Ubuntu-gkeop-5.4.0-1035.36

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 09 Mar 2022 19:59:58 -0500

linux-signed-gkeop (5.4.0-1036.37) focal; urgency=medium

  * Master version: 5.4.0-1036.37

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 02 Mar 2022 16:10:38 +0100

linux-signed-gkeop (5.4.0-1035.36) focal; urgency=medium

  * Master version: 5.4.0-1035.36

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 25 Feb 2022 08:34:29 -0500

linux-signed-gkeop (5.4.0-1034.35) focal; urgency=medium

  * Master version: 5.4.0-1034.35

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 10 Feb 2022 05:34:06 -0500

linux-signed-gkeop (5.4.0-1033.34) focal; urgency=medium

  * Master version: 5.4.0-1033.34

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sat, 05 Feb 2022 23:11:43 -0500

linux-signed-gkeop (5.4.0-1032.33) focal; urgency=medium

  * Master version: 5.4.0-1032.33

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 26 Jan 2022 14:49:45 -0500

linux-signed-gkeop (5.4.0-1031.32) focal; urgency=medium

  * Master version: 5.4.0-1031.32

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 13 Jan 2022 12:19:58 +0100

linux-signed-gkeop (5.4.0-1029.30) focal; urgency=medium

  * Master version: 5.4.0-1029.30

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 08 Dec 2021 01:07:28 -0500

linux-signed-gkeop (5.4.0-1028.29) focal; urgency=medium

  * Master version: 5.4.0-1028.29

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 07 Dec 2021 02:58:43 -0500

linux-signed-gkeop (5.4.0-1027.28) focal; urgency=medium

  * Master version: 5.4.0-1027.28

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 15 Nov 2021 00:42:34 -0500

linux-signed-gkeop (5.4.0-1026.27) focal; urgency=medium

  * Master version: 5.4.0-1026.27

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 25 Oct 2021 00:58:34 -0400

linux-signed-gkeop (5.4.0-1025.26) focal; urgency=medium

  * Master version: 5.4.0-1025.26

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 30 Sep 2021 22:42:51 -0400

linux-signed-gkeop (5.4.0-1024.25) focal; urgency=medium

  * Master version: 5.4.0-1024.25

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 12 Sep 2021 22:38:01 -0400

linux-signed-gkeop (5.4.0-1023.24) focal; urgency=medium

  * Master version: 5.4.0-1023.24

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 29 Aug 2021 17:55:43 -0400

linux-signed-gkeop (5.4.0-1022.23) focal; urgency=medium

  * Master version: 5.4.0-1022.23

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 01 Aug 2021 21:57:11 -0400

linux-signed-gkeop (5.4.0-1021.22) focal; urgency=medium

  * Master version: 5.4.0-1021.22

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 15 Jul 2021 09:21:44 -0300

linux-signed-gkeop (5.4.0-1020.21) focal; urgency=medium

  * Master version: 5.4.0-1020.21

 -- Ian May <ian.may@canonical.com>  Fri, 02 Jul 2021 12:09:21 -0500

linux-signed-gkeop (5.4.0-1019.20) focal; urgency=medium

  * Master version: 5.4.0-1019.20

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 25 Jun 2021 04:45:52 -0400

linux-signed-gkeop (5.4.0-1018.19) focal; urgency=medium

  * Master version: 5.4.0-1018.19

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 17 Jun 2021 21:14:33 +0200

linux-signed-gkeop (5.4.0-1017.18) focal; urgency=medium

  * Master version: 5.4.0-1017.18

 -- Ian May <ian.may@canonical.com>  Tue, 01 Jun 2021 10:45:14 -0500

linux-signed-gkeop (5.4.0-1016.17) focal; urgency=medium

  * Master version: 5.4.0-1016.17

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 13 May 2021 11:00:27 -0700

linux-signed-gkeop (5.4.0-1015.16) focal; urgency=medium

  * Master version: 5.4.0-1015.16

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 20 Apr 2021 06:53:29 -0600

linux-signed-gkeop (5.4.0-1014.15) focal; urgency=medium

  * Master version: 5.4.0-1014.15

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 13 Apr 2021 11:45:28 +0200

linux-signed-gkeop (5.4.0-1013.14) focal; urgency=medium

  * Master version: 5.4.0-1013.14

 -- Ian May <ian.may@canonical.com>  Fri, 26 Mar 2021 14:11:08 -0500

linux-signed-gkeop (5.4.0-1012.13) focal; urgency=medium

  * Master version: 5.4.0-1012.13

 -- Ian May <ian.may@canonical.com>  Fri, 19 Mar 2021 19:24:24 -0500

linux-signed-gkeop (5.4.0-1011.12) focal; urgency=medium

  * Master version: 5.4.0-1011.12

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Thu, 25 Feb 2021 17:03:56 -0700

linux-signed-gkeop (5.4.0-1010.11) focal; urgency=medium

  * Master version: 5.4.0-1010.11

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 05 Feb 2021 14:33:37 +0100

linux-signed-gkeop (5.4.0-1009.10) focal; urgency=medium

  * Master version: 5.4.0-1009.10

 -- William Breathitt Gray <william.gray@canonical.com>  Thu, 14 Jan 2021 04:32:29 -0500

linux-signed-gkeop (5.4.0-1008.9) focal; urgency=medium

  * Master version: 5.4.0-1008.9

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 14 Dec 2020 14:36:26 +0100

linux-signed-gkeop (5.4.0-1007.8) focal; urgency=medium

  * Master version: 5.4.0-1007.8

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 09 Dec 2020 17:16:51 +0100

linux-signed-gkeop (5.4.0-1006.7) focal; urgency=medium

  * Master version: 5.4.0-1006.7

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 01 Dec 2020 15:41:03 +0100

linux-signed-gkeop (5.4.0-1005.6) focal; urgency=medium

  * Master version: 5.4.0-1005.6

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 24 Nov 2020 14:38:58 +0100

linux-signed-gkeop (5.4.0-1004.5) focal; urgency=medium

  * Initial gkeop packaging.

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 23 Nov 2020 16:15:17 +0100
